﻿body
{
    font-family: Arial;
    font-size: 12px;
    color: #333;
}
.LoginWrapper
{
    width:100%;
    margin:0px auto;
    background:transparent url('../images/loginWrapBg.png') repeat-y top center;
}
.LoginWrapper .wrapper
{

    margin:0px auto;
    background-color:#fff;
}
/*Added by Kokila N*/
.siteInformation {
    float: left;
    width:740px;
    margin-top: 50px;
}
.loginTable
{
    background-color:#F7F7F7;
    height:400px;
    margin:50px auto 0;
    float:left;
    border:1px solid #A3A3A3;
    padding: 0 15px;
    width: 257px;
}
.loginTable h1
{
    text-align:center;
    font-size:20px;
    padding-top:70px;
}
.loginTable input[type="text"], .loginTable input[type="password"]
{
    background: url("../images/logInputBg.png") no-repeat scroll center top transparent;
    border: medium none;
    color: #333333;
    height: 35px;
    line-height: 35px;
    width: 242px;
    outline:none;
    padding-left:10px;
   
}
.loginTable span
{
    font-size:13px;
    font-weight:bold;
}
.buttonDiv {
    margin: 10px 10px 0;
    width: 100%;
}



.loginBtn {
    background: url("../images/loginBtn.png") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    text-align: center;
    text-decoration: none;
    text-indent: -30px;
    width: 102px;
    cursor: pointer;
}
.btnSearch
{
    background: url("../images/search.jpg") no-repeat scroll center center transparent;
    border: medium none;
    height: 35px;
    width: 119px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:left;
    outline:none;
    cursor: pointer;
}
.btnApprove
{
    background: url("../images/approve-button.jpg") no-repeat scroll center center transparent;
    border: none;
    height: 35px;
    width: 119px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:left;
    outline:none;
    margin: 10px 0 10px 0;
    cursor: pointer;
}

.forgotPass
{
    color:#0077cb;
    text-decoration:none;
}
.wrapper
{
   /* overflow:auto;*/
    width:100%;
    background:#fff;
	min-height:500px;
}
.logoSection
{
    /*background: transparent url('../images/logoBg.png') repeat-x left top;*/
	background:#0099FF;
	box-shadow:0 0 8px 0 #ccc;
	box-shadow:inset 0px 0px 85px rgba(0,0,0,.5);
	-webkit-box-shadow:inset 0px 0px 85px rgba(0,0,0,.5);
	-moz-box-shadow:inset 0px 0px 85px rgba(0,0,0,.5);
    height:80px;
	/*margin-bottom:50px;*/
}
.logoSection .logo{
    float:left;
	padding:10px 0 0 0;
}

.logoSection .logo img{
	width:100%;
}

.rightLinks
{
    float:right;
    padding:25px 10px;
}
.rightLinks span{
    padding:0px 3px;
    display:inline-block;
}
.rightLinks a, .rightLinks span{
    color:#fff;
    text-decoration: none;
    font-weight: bold;
}
.nav
{
    background: transparent url('../images/navBg.png') repeat-x left top;
    height: 40px;
    list-style: none;
    padding: 0px 10px;
    position: relative;
}
.nav li
{
    float: left;
    padding: 0px 10px;
}
.nav li.active, .nav li:hover
{
    background: transparent url('../images/menuHighlight.png') repeat-x left top;
}
.nav li a
{
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    line-height: 40px;
    display: inline-block;
}
.pageHeading {
   float:none;
    clear:both;
    font-size:20px;
    padding:10px 10px 10px 0px;
	margin-bottom:10px;
        margin-left:10px;
    border-bottom:1px solid #ccc;
}
.pageHeading.errormessage {
    float: left!important;
    width: 100%!important;
}
.content .pageHeading
{
   float:none;
    clear:both;
    font-size:20px;
    margin-left:0px;
    /*padding:10px 10px 0px 10px;now*/
    padding:0 0 5px;
    margin-bottom:10px;
    border-bottom:1px solid #ccc;
    /*margin:0 10px 0 10px;*/
}
.subMenu
{
   /* background: transparent url('../images/submenubg.png') repeat-x left top;*/
    /*height: 36px;
    line-height: 36px;*/
    position: absolute;
    width: 100%;
    left: 0px;
	top:40px;
   /* padding-left: 10px;*/

}
.spacer {
    margin-left: 10px;
}
.subMenu li
{
    vertical-align: middle;
    padding: 0px 8px;
}
.subMenu li a
{
    font-size: 13px;
    color: #fff;
    padding-right: 8px;
}
.subMenu li.active, .subMenu li:hover
{
   /* background: transparent url('../images/subMenuHighlightLt.png') no-repeat left top;*/
}
.subMenu li.active a, .subMenu li:hover a
{
   /* background: transparent url('../images/subMenuHighlightRt.png') no-repeat right top;*/
    /*color: #1c5300;*/
    color: #FFFFFF;
    vertical-align: middle;
}
.breadCrumbs
{
    border-bottom: 0px solid #CCCCCC;
    margin-top: 34px;
    padding: 10px 10px;
	background:#fff;
	box-shadow:0 0 3px 0 #ccc;
}
.breadCrumbs a
{
    color:#0066e4;
    text-decoration:none;
    font-size:11px;
    background: url("../images/arrow.png") no-repeat scroll right center transparent;
    padding-right: 8px;
    padding-left: 4px;
}
.breadCrumbs span{
    font-size:11px;
    color:#777777;
    padding-left: 4px;
}
.contenthelp h1
{
    font-size: 20px;
    padding:10px;
}

.content
{
    padding:10px;
    overflow: hidden;
    min-height: 550px;
}
.content h1
{
    font-size: 20px;
    padding:0px 0px 5px 0px;
}
.searchtable tr{
    height: 30px;
}
.contentNew
{
    padding: 0 10px;
}
.contentNew h1
{
    font-size: 20px;
    padding-bottom:10px;
}

.dashcontent{
    padding: 0px 10px;
    overflow: hidden;
}
.tabs
{
    border-bottom:5px solid #318409;
    height:32px;
    margin:10px 10px 0px 10px;
}
.tabs ul
{
    float:right;
}
.tabs ul li
{
    float:left;
    background: transparent url('../images/tabmenuLt.png') no-repeat left top;
    height:32px;
    margin-right:3px;
}
.tabs ul li a
{
    background: url("../images/tabmenuRt.png") no-repeat scroll right top transparent;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    margin-left: 5px;
    padding:0px 10px 0px 5px;
    color:#1c5400;
    font-size:13px;
    text-decoration:none;
}
.tabs ul li.active, .tabs ul li:hover
{
    background: transparent url('../images/tabMenuHighlightLt.png') no-repeat left top;
}
.tabs ul li.active a, .tabs ul li:hover a
{
    background: url("../images/tabMenuHighlightRt.png") no-repeat scroll right top transparent;
    color:#fff;
}
.tableborder
{
     text-align:left;
     border: 1px solid #000000;
}
.gridView
{
    margin-top:10px;
    border: 1px solid #ccc;
    width: 100%;
}
.gridView table
{
    /*table-layout: fixed;*/
    background-color: #ccc;
    width: 100%;
}
.gridView thead
{
    /*background: transparent url(../images/gridThBg.png) repeat-x left top;*/
   /* height: 55px;*/
}
.gridView thead th
{
    font-size: 12px;
    font-weight: bold;
    color: #222;
    text-align: left;
    vertical-align: middle;
    /*padding: 5px 5px 0;*/
    padding:0 5px;
    border-right: 1px solid #ccc;
    height: 30px;
    background: transparent url(../images/C-Taxnew.jpg) repeat-x left top;
}
.gridView thead tr.filters td{
    /*background: transparent url(../images/gridheaderBgBtm.png) repeat-x left top;*/
	 background: none repeat scroll 0 0 #E3E8E1;

}
.gridView thead th a
{
    color: #000;
    text-decoration: none;
}
.gridView thead th input, .gridView thead th select
{
    width: 80%;
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px;
    color: #333;
    margin-top: 5px;
}
.gridView thead th select
{
    height: 23px;
}
.gridView thead .filters
{
}
th.filterBy
{
    width: 8%;
}
th.bussName
{
    width: 20%;
}
th.ownType
{
    width: 30%;
}
th.regStatus
{
    width: 20%;
}
th.viewEdit
{
    width: 8%;
}
th.sched
{
    width: 8%;
}
.gridView tbody
{
}
.gridView td
{
    font-size: 12px;
    color: #333;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    padding: 0px 5px;
    border-right: 1px solid #ccc;
}
.gridView tr.odd
{
    background-color: #fff;
}
.gridView tr.even
{
    background-color: #f8f8f8;
}
.gridView td.viewEdit
{
    text-align: center;
}
.gridView td.sched
{
    text-align: center;
}
/*
.pagination
{
    background:transparent url('../images/paginationBg.png') repeat-x left top;
    height: 44px;
    line-height: 44px;
}
*/
.footer-div
{
    border-top:1px solid #ccc;
    padding-bottom:5px;
    padding-top:20px;
	background:#fff;
}
.footer-div p
{
    font-size: 11px;
    text-align: center;
}
.footer-div p span.green {
    color: #ccc;
}
.pager{
    /*background:transparent url('../images/paginationBg.png') repeat-x left top;*/
	background:#E3E8E1;
    height: 44px;
    line-height: 44px;
    overflow:hidden;
}
.pager ul.yiiPager{
    float:right;
    line-height: 25px;
    display:inline-block;
    margin:10px 20px 0px 0px;
}
.pager ul.yiiPager li.previous {
    background:transparent url('../images/left.png') no-repeat center center;
}
.pager ul.yiiPager li.previous a, .pager ul.yiiPager li.next a
{
    border:none;
    text-indent: -9999px;
}
.pager ul.yiiPager li.next {
    background:transparent url('../images/right.png') no-repeat center center;
}
.pager ul.yiiPager li.previous hidden {
    background:transparent url('../images/left_disable.png') no-repeat left center;
}
.pager ul.yiiPager li.next hidden {
    background:transparent url('../images/right_disable.png') no-repeat left center;
}
.pager ul.yiiPager li.first,.pager ul.yiiPager li.last  {
    /*border:1px solid #ccc;*/
    padding: 1px;
}
.pager ul.yiiPager li.first a{
    background:transparent url('../images/left-1.png') no-repeat center center;
}
.pager ul.yiiPager li.last a {
    background:transparent url('../images/right-1.png') no-repeat center center;
}
.pager ul.yiiPager li.first hidden {
    background:transparent url('../images/left-1_disable.png') no-repeat left center;
    display: block;
}
.pager ul.yiiPager li.last hidden {
    background:transparent url('../images/right_disable.png') no-repeat left center;
    display: block;
}
.pager ul.yiiPager li.selected{
    background:transparent url('../images/pageNavBgLt.png') no-repeat left center;
    display:inline-block;

}

.pager ul.yiiPager li.selected a{
    background: url("../images/pageNavBgRt.png") no-repeat scroll right center transparent;
    border: medium none;
    display: inline-block;
    height: 21px;
    line-height: 21px;
    margin-left: 3px;
    color:#000;;
    padding-right:10px;
}
ul.yiiPager li.page a{
    border:none;
    color:#000;
}
.emp-search-form-cform{
   /* width:480px;
    height: 30px;
    text-align: center;
    margin-top: 10px;
    margin-left: 32%; */
}

.msgDiv
{
    width:100%;
    text-align: center;
}
.msgDiv span{
    display:inline-block;
    color:green;
    font-weight: bold;
    font-size:11px;
    padding:5px 0 0 0;
}
.errDiv
{
    width:100%;
    text-align: left;
}
.errDiv span{
    display:inline-block;
    color:red;
    font-weight: bold;
    font-size:11px;
    padding:5px 0 0 220px;
}

.mainHeaderDiv
{
    background-color: #e1e1e1;
    padding: 10px;
}
.mainHeaderDiv .selected
{
    float: left;
    width: 100px;
    font-size: 13px;
    font-weight:bold;
}
.mainHeaderDiv .selInfo
{
    float: left;
    font-size: 14px;
}
.mainHeaderDiv .selInfo .left
{
    width: 130px;
    display: inline-block;
}
.mainHeaderDiv .selInfo .right
{
}

.formElement
{
    padding: 5px 0px;
}
.formElement .label
{
    font-size: 12px;
    margin-bottom: 4px;
}
.formElement .label .mandatory
{
    color: #ff0000;
}
.formElement .textInput
{
    width: 320px;
    height: 20px;
    border: 1px solid #ccc;
    color: #999;
    vertical-align: middle;
}
.formElement .textInputSearch
{
    width: 320px;
    height: 20px;
    border: 1px solid #ccc;
    color: #999;
    vertical-align: middle;
    float: right;
}
.formElement .emailInput
{
    width: 420px;
    vertical-align: middle;
}
.formElement textarea.textarea
{
    height: 130px !important;
    color: #555;
}
.formElement select.textInput
{
    height: 24px;
    width: 323px;
    vertical-align: middle;
}
.formElement select.prefix
{
    width: 88px;
    vertical-align: middle;
}
.formElement input.nameField
{
    width: 225px;
    vertical-align: middle;
    margin-left: 7px;
}
.formElement textarea.textInput
{
    height: 60px;
    font-size: 12px;
}
.formElement .calIcon
{
    cursor: pointer;
    margin-left: -20px;
    vertical-align: middle;
}
.formElement .errorMsg
{
    color: #ff3838;
    font-size: 11px;
    margin-top: 4px;
}
.searchBtn
{
    background: transparent url('../images/searchLt.png') no-repeat left center;
    display: inline-block;

}
.searchBtn input
{
    background: url("../images/searchRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #000;
    height: 27px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
    cursor: pointer;
}

/*added by uma on 2.1.2012*/
.inspectionHead {
    padding-top:0px;
}
.navigation  {

}

.nospaceBreadcrumbs {
    margin-top:0px;
}

/*added by uma on 6.4.2012*/
.navigation1 ul#returnsNav  a {
 padding: 19px 5px 0;
}
.pageHeading1 {
    padding:10px;
    border-bottom: 1px solid #CCCCCC;
}
/*added by kokila n*/
#EreturnsFieldvaluesForm {
clear:both;
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    .loginTable input[type="text"], .loginTable input[type="password"]
    {
        line-height:20px;
    }
}
.formElement textarea {
    font-family: arial;
    font-size: 12px;
}*/
/*Added by Kokila N for New Login Screen*/
.siteInformationTop{
background: url("../images/logintablebgtop.png") no-repeat scroll left center transparent;
height:10px;
width:740px;
}
.siteInformationMiddle{
background: url("../images/logintablebgmiddle.png") repeat-y scroll left center transparent;
width:740px;
float: left;
}
.siteInformationBottom{
background: url("../images/logintablebgbottom.png") no-repeat scroll left center transparent;
width:740px;
height:9px;
clear:both;
}
.siteInformationimg {
float: left;
width: 15%;
padding:15px 0px 0px 20px;
}
.siteInformationtext {
 float: left;
 line-height: 20px;
 padding: 15px 0px 10px;
width: 98%;
}
.siteInformationtext h2,.loginTable h2{
font-size:16px;
font-weight:bold;
}
.loginTable h2{
text-align:center;
}
.siteInformationtext span {
font-size:12px;
}
.loginrightsideContent > img {
 left: 82px;
 position: absolute;
 top: -44px;
}
.loginrightsideContent {
    float: right;
    position: relative;
}
.loginContainer{
    margin: 0 auto;
    width: 83%;
}
.loginTable td {
    padding: 3px 0px 5px 0px;
}
.loginTable .label {
    padding: 5px 7px 2px 7px;
}
.loginTable .errorMessage {
padding:1px 7px;
}
.loginpageContent{
min-height:461px;
padding: 50px 10px 10px;
}
.wrapTable td{
 white-space: pre-wrap; /* css-3 */     
 white-space: -moz-pre-wrap; /* Mozilla, since 1999 */     
 white-space: -pre-wrap; /* Opera 4-6 */     
 white-space: -o-pre-wrap; /* Opera 7 */     
 word-wrap: break-word; /* Internet Explorer 5.5+ */ 
 word-break:break-all;
}

.pageHeading_SearchEntityPage {
   float:none;
    clear:both;
    padding:10px 10px 10px 0px;
	margin-bottom:10px;
        margin-left:10px;
    border-bottom:1px solid #ccc;
}
.siteInformationimg{
display:none;
}

.siteInformationtext{
width:98%;
padding-left:10px;
}
.loginTable{
height:470px;
}
